運営からのお知らせ

アップデートで非対応となるOSについて(5/11)

05月11日 18:00
重要なお知らせ
KINGDOM HEARTS Union χKINGDOM HEARTS Union χ
いつも「KINGDOM HEARTS Union χ[Cross]」をご利用いただきありがとうございます。

「KINGDOM HEARTS Union χ[Cross]」をiOS端末でご利用のお客様に重要なお知らせがございます。

2017年6月に予定しておりますアプリ更新より、iOS端末でご利用いただく際に「iOS 8.0」以上が必須となります。
該当されるお客様にはご迷惑をおかけいたしますが、何とぞご理解くださいますようお願いいたします。

■変更内容
・現在の動作環境
 iOS 7.0 以降

・変更後の動作環境
 iOS 8.0 以降

※iOS 8.0 未満の端末では「KINGDOM HEARTS Union χ[Cross]」をご利用いただけなくなります。

■OSをアップデートされるお客様
OSをアップデートすることにより他のアプリが動作しなくなる可能性がございます。
ご自身の責任において実施をお願いいたします。

また、ゲームデータのバックアップがお済みでないお客様には、バックアップの実施をお願いいたします。

■ゲームデータのバックアップ方法
ゲームデータのバックアップは一度実施していただきますと、常に最新のデータから再開することができます。

データバックアップの詳細について


お客様には、ご迷惑をおかけいたしますことをお詫び申し上げます。

今後とも「KINGDOM HEARTS Union χ[Cross]」をよろしくお願いいたします。

戻る